a:link      { font-size: 14px; color: #ffffcc; text-decoration: none; }
a:active    { font-size: 14px; color: #ffffcc; text-decoration: none; }
a:visited   { font-size: 14px; color: #ffcc99; text-decoration: none; }
a:hover     { font-size: 14px; color: #aaddff; text-decoration: underline; }
body		{ font-size: 14px; color: #aaaaaa; line-height: 125%;
             font-family: Verdana, Arial, Helvetica, san serif;
			  background-color: #000000; }
td          { font-size: 14px; color: #aaaaaa; line-height: 125%;}

.small      { font-size: 12px; color: #aaaaaa; line-height: 125%;}
.smallink   { font-size: 12px; color: #ffffcc; text-decoration: none; }
.content    { font-size: 14px; color: #aaaaaa; margin-left: 20px; line-height: 125%;}
.td         { font-size: 14px; color: #aaaaaa; line-height: 125%;}
.indent     { font-size: 14px; color: #aaaaaa; margin-left: 20px; margin-right: 20px; }
.notice     { font-size: 14px; color: #885555; }
.border     { border-color: #000000; }
.photo      { text-align: center; vertical-align: bottom; }
.photocap   { vertical-align: top; font-size: 11px; line-height: 135%; }
.photocapc  { text-align: center; vertical-align: top; font-size: 11px; line-height: 135%; }
.photocapr  { text-align: right; vertical-align: top; font-size: 11px; line-height: 135%; }
.lead       { font-size:16px; color:#0066ff; font-weight:bold}
.text-lb    { font-size:16px; color:#eeeeee; font-weight:bold}
.text-2lb    { font-size:18px; color:#eeeeee; font-weight:bold}

.whatsnew  {
   font-size: 16px;
   font-weight: bold;
   color: #99CC33;
}

ul, ol         { font-size: 14px; color: #eee; line-height: 195%;}
h1		{font-size: 14px;}
h2.essaytitle  { margin: 0px; font-size:18px; color:#0066ff; font-weight:bold}
